{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/welcome/welcome",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "登录",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/serviceApplicationList/serviceApplicationList",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "设备申请列表",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/serviceOrderDetails/serviceOrderDetails",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/mineService/mineService",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "我的设备",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/tabBar/home/home",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "首页",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		}, {
			"path": "pages/tabBar/user/user",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "个人中心",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/index/merchant-list/merchant-list",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "门店管理",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/merchant-details/merchant-details",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商户详情",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/merchant-incoming-parts/merchant-incoming-parts",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商户进件",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}

		, {
			"path": "pages/index/message-center/message-center",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "消息中心",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/business-category/business-category",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "经营品类",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/merchant-management/merchant-management",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商户管理",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/store-details/store-details",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "门店信息",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/index/addStore/addStore",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "添加门店",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/collection-record/collection-record",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "收费记录",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/mcc-list/mcc-list",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商户类别",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/collectNotes/collectNotes",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "收款记录",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/doorManage/doorManage",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "门店管理",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/serviceBuild/serviceBuild",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "绑定设备",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/addService/addService",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "绑定设备",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/bindScan/bindScan",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "绑定二维码",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/scanList/scanList",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "二维码列表",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/index/salesOrderList/salesOrderList",
			"style": {
				"navigationBarTitleText": "设备订单",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/depositaryBank/depositaryBank",
			"style": {
				"navigationBarTitleText": "选择支行",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/open-Divide_accounts/open-Divide_accounts",
			"style": {
				"navigationBarTitleText": "开通分账",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/bindMerchants/bindMerchants",
			"style": {
				"navigationBarTitleText": "绑定接收方",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/bindDividedMerchant/bindDividedMerchant",
			"style": {
				"navigationBarTitleText": "绑定分账接收方",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/ledgerReceiverList/ledgerReceiverList",
			"style": {
				"navigationBarTitleText": "接收方列表",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/map/map",
			"style": {
				"navigationBarTitleText": "选择地址",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/updateSettlement/updateSettlement",
			"style": {
				"navigationBarTitleText": "修改结算信息",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/review-Settlement/review-Settlement",
			"style": {
				"navigationBarTitleText": "结算信息",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/settlement_details/settlement_details",
			"style": {
				"navigationBarTitleText": "结算详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/table_CodeList/table_CodeList",
			"style": {
				"navigationBarTitleText": "分配桌码",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/equity-activities/equity-activities",
			"style": {
				"navigationBarTitleText": "权益活动",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/equity-activities-details/equity-activities-details",
			"style": {
				"navigationBarTitleText": "活动详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/equity-activity-review/equity-activity-review",
			"style": {
				"navigationBarTitleText": "活动审核",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/order-list-details/order-list-details",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/normal-Merchant/normal-Merchant",
			"style": {
				"navigationBarTitleText": "商户",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/modifyRate/modifyRate",
			"style": {
				"navigationBarTitleText": "修改费率",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/rateReview/rateReview",
			"style": {
				"navigationBarTitleText": "审核费率",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/activity_Funds/activity_Funds",
			"style": {
				"navigationBarTitleText": "活动金",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/activity_Funds_activityList/activity_Funds_activityList",
			"style": {
				"navigationBarTitleText": "活动列表",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/activity_Funds_transaction_records/activity_Funds_transaction_records",
			"style": {
				"navigationBarTitleText": "交易记录",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/activity_Funds_recharge_record/activity_Funds_recharge_record",
			"style": {
				"navigationBarTitleText": "充值记录",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/activity_transaction_details/activity_transaction_details",
			"style": {
				"navigationBarTitleText": "交易详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/activity_recharge_details/activity_recharge_details",
			"style": {
				"navigationBarTitleText": "充值详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}
	    ,{
            "path" : "pages/index/recharge_balance/recharge_balance",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "活动金充值",
                "navigationBarTextStyle": "white",
                "enablePullDownRefresh": false,
                "onReachBottomDistance": 50,
                "app-plus": {
                	"titleNView": false, //禁用原生导航栏
                	"softinputNavBar": "none"
                }
            }
            
        }
        ,{
            "path" : "pages/index/activity_details/activity_details",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "活动详情",
                "navigationBarTextStyle": "white",
                "enablePullDownRefresh": false,
                "onReachBottomDistance": 50,
                "app-plus": {
                	"titleNView": false, //禁用原生导航栏
                	"softinputNavBar": "none"
                }
            }
            
        }
        ,{
            "path" : "pages/index/activity_add/activity_add",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "添加活动",
                "navigationBarTextStyle": "white",
                "enablePullDownRefresh": false,
                "onReachBottomDistance": 50,
                "app-plus": {
                	"titleNView": false, //禁用原生导航栏
                	"softinputNavBar": "none"
                }
            }
            
        }
    ],
	"subpackages": [{
		"root": "subpackages",
		"pages": [
			{
				"path":"groupBuyingConfiguration/groupBuyingConfiguration",
				"style": {
					"navigationBarTitleText": "团购配置"
				}
			},
			{
				"path":"groupBuyingConfiguration/storeImg/storeImg",
				"style": {
					"navigationBarTitleText": "门店图片"
				}
				
			},
			{
				"path":"groupBuyingConfiguration/storeImg/storeImgAdd",
				"style": {
					"navigationBarTitleText": "添加图片"
				}
				
			},
			{
				
				"path":"groupBuyingConfiguration/storeProduct/storeProduct",
				"style": {
					"navigationBarTitleText": "门店产品"
				}
			},
			{
				"path":"groupBuyingConfiguration/storeProduct/storeProductAdd",
				"style": {
					"navigationBarTitleText": ""
				}
			},{
				"path":"groupBuyingConfiguration/groupProduct/groupProduct",
				"style": {
					"navigationBarTitleText": "团购产品"
				}
			},{
				"path":"groupBuyingConfiguration/groupProduct/groupProductAdd",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path":"groupBuyingConfiguration/storeMessage/storeMessage",
				"style": {
					"navigationBarTitleText": "门店信息"
				}
			},
			{
				"path":"groupBuyingConfiguration/groupVerify/groupVerify",
				"style": {
					"navigationBarTitleText": "核销订单",
					"enablePullDownRefresh": false
				}
			},{
				"path":"groupBuyingConfiguration/categorySetting/categorySetting",
				"style": {
					"navigationBarTitleText": "分类配置",
					"enablePullDownRefresh": false
				}
				
			},{
				"path":"groupBuyingConfiguration/groupVerifyOrder/groupVerifyOrder",
				"style": {
					"navigationBarTitleText": "核销订单"
				}
			},{
				"path":"groupBuyingConfiguration/tableMessage/tableMessage",
				"style": {
					"navigationBarTitleText": "桌台信息"
				}
			},{
				"path":"groupBuyingConfiguration/scanOrderList/editTableOrder",
				"style": {
					"navigationBarTitleText": "修改订单"
				}
			},{
				"path":"groupBuyingConfiguration/scanOrderList/scanOrderList",
				"style": {
					"navigationBarTitleText": "点餐订单"
				}
			},{
				"path":"applyPeriod/applyPeriod",
				"style": {
					"navigationBarTitleText": "申请分期"
				}
			},{
				"path":"applyPeriod/applyHome",
				"style": {
					"navigationBarTitleText": "申请分期"
				}
				
			},{
				"path":"applyPeriod/feePaidList",
				"style": {
					"navigationBarTitleText": "贴息列表"
				}
				
			}

		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"titleNView": false, //禁用原生导航栏
			"softinputNavBar": "none"
		}
	}
}